/* *********  form wizard  **************************** */

.form_wizard .stepContainer {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0 solid #CCC;
    overflow-x: hidden;
}
/**-------**/

.wizard_horizontal ul.wizard_steps {
    display: table;
    list-style: none;
    position: relative;
    width: 100%;
    margin: 0 0 20px;
}

.wizard_horizontal ul.wizard_steps li {
    display: table-cell;
    text-align: center;
}

.wizard_horizontal ul.wizard_steps li a,
.wizard_horizontal ul.wizard_steps li:hover {
    display: block;
    position: relative;
    -moz-opacity: 1;
    filter: alpha(opacity: 100);
    opacity: 1;
    color: #666;
}

.wizard_horizontal ul.wizard_steps li a:before {
    content: "";
    position: absolute;
    height: 4px;
    background: #ccc;
    top: 20px;
    width: 100%;
    z-index: 4;
    left: 0;
}

.wizard_horizontal ul.wizard_steps li a.disabled .step_no {
    background: #ccc;
}

.wizard_horizontal ul.wizard_steps li a .step_no {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100px;
    display: block;
    margin: 0 auto 5px;
    font-size: 16px;
    text-align: center;
    position: relative;
    z-index: 5;
}

.wizard_horizontal ul.wizard_steps li a.selected:before,
.step_no {
    background: #34495E;
    color: #fff;
}

.wizard_horizontal ul.wizard_steps li a.done:before,
.wizard_horizontal ul.wizard_steps li a.done .step_no {
    background: #1ABB9C;
    color: #fff;
}

.wizard_horizontal ul.wizard_steps li:first-child a:before {
    left: 50%;
}

.wizard_horizontal ul.wizard_steps li:last-child a:before {
    right: 50%;
    width: 50%;
    left: auto;
}
/**-------**/

.wizard_verticle .stepContainer {
    width: 80%;
    float: left;
    padding: 0 10px;
}

.form_wizard .stepContainer div.content {
    display: block;
    position: absolute;
    float: left;
    margin: 0;
    padding: 5px;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #5A5655;
    height: 300px !important;
    text-align: left;
    overflow: auto;
    z-index: 88;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    clear: both;
}

.actionBar {
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 10px 5px;
    text-align: right;
    margin-top: 10px;
}

.actionBar .buttonDisabled {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.actionBar a {
    margin: 0 3px;
}
/**-------**/

.wizard_verticle .wizard_content {
    width: 80%;
    float: left;
    padding-left: 20px;
}

.wizard_verticle ul.wizard_steps {
    display: table;
    list-style: none;
    position: relative;
    width: 20%;
    float: left;
    margin: 0 0 20px;
}

.wizard_verticle ul.wizard_steps li {
    display: list-item;
    text-align: center;
}

.wizard_verticle ul.wizard_steps li a {
    height: 80px;
}

.wizard_verticle ul.wizard_steps li a:first-child {
    margin-top: 20px;
}

.wizard_verticle ul.wizard_steps li a,
.wizard_verticle ul.wizard_steps li:hover {
    display: block;
    position: relative;
    -moz-opacity: 1;
    filter: alpha(opacity: 100);
    opacity: 1;
    color: #666;
}

.wizard_verticle ul.wizard_steps li a:before {
    content: "";
    position: absolute;
    height: 100%;
    background: #ccc;
    top: 20px;
    width: 4px;
    z-index: 4;
    left: 49%;
}

.wizard_verticle ul.wizard_steps li a.disabled .step_no {
    background: #ccc;
}

.wizard_verticle ul.wizard_steps li a .step_no {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100px;
    display: block;
    margin: 0 auto 5px;
    font-size: 16px;
    text-align: center;
    position: relative;
    z-index: 5;
}

.wizard_verticle ul.wizard_steps li a.selected:before,
.step_no {
    background: #34495E;
    color: #fff;
}

.wizard_verticle ul.wizard_steps li a.done:before,
.wizard_verticle ul.wizard_steps li a.done .step_no {
    background: #1ABB9C;
    color: #fff;
}

.wizard_verticle ul.wizard_steps li:first-child a:before {
    left: 49%;
}

.wizard_verticle ul.wizard_steps li:last-child a:before {
    left: 49%;
    left: auto;
    width: 0;
}
/**-------**/
/* *********  /form wizard  **************************** 
Process steps*/



/*body{margin:40px;}*/

.stepwizard-step p 
{
margin-top: 10px;    
}

.stepwizard-row 
{
display: table-row;
}

.stepwizard 
{
display: table;     
width: 100%;
position: relative;
}

.stepwizard-row:before 
{
top: 14px;
bottom: 0;
position: absolute;
content: " ";
width: 100%;
height: 1px;
background-color: #ccc;
z-order: 0;
}

.stepwizard-step 
{    
display: table-cell;
text-align: center;
position: relative;
}

.btn-circle 
{
width: 30px;
height: 30px;
text-align: center;
padding: 6px 0;
font-size: 12px;
line-height: 1.428571429;
border-radius: 15px;
}


.btn-outline 
{
background-color: transparent;
color: inherit;
border-width: 2px;
}

.btn-success.btn-outline 
{
border-color: #235223;
color: #fff;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}

.btn-success.btn-outline:hover 
{
color: #fff;
}
.btn-default.btn-outline:hover 
{
color: #fff;
}
.btn-default.btn-outline 
{
background-color: #cccccc;
border-color: #a5a5a5;
color: #6666666;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btn-warning.btn-outline 
{
background-color: #f0ad4e;
border-color: #eea236;
color: #6666666;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}

.btn-circle 
{
width: 45px;
height: 45px;
text-align: center;
padding: 8px 10px;
font-size: 20px;
line-height: 1.33;
border-radius: 30px;
}

